﻿html {
    font-size: 1.25em; /* 22px */
}

body {
    /*background-color: black;*/

    background-image: url("../images/website_background.jpeg");
    background-repeat: repeat-x repeat-y;

    color: #AC972B;
    font-family: Verdana;
    margin: auto;
    text-align: center;
    max-width: 800px;
    margin-top: 20px;
    font-size: 100%; /* flexible baseline */
    line-height: 1.4;
}

@font-face {
    font-family: 'BerkshireSwash';
    src: url('../fonts/berkshireswash-regular-webfont.woff') format('woff');
    font-weight: lighter;
    font-style: normal;
}

body.white-text {
    color:white ;
}

h1, h2, h3 {
    font-family: 'BerkshireSwash', Verdana;
    margin-top: 5px;
    margin-bottom: 5px;
}
h2, h3 {
    font-family: 'BerkshireSwash', Verdana;
}

h6.caption {
    font-size:small;
    margin-top:0px;
}

.dead-center {
    vertical-align: middle;
    align-content: center;
}

.flex-container {
    padding: 0;
    margin: 0;
    list-style: none;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    justify-content: space-around;
}

gold-subtext {
    /*background-color: transparent;*/
    font-size: small;
    text-align: center;
    font-style: italic;
    color: #A8963F;
}

green {
    color: #7df442;
}

emphasis {
    font-weight: bold;
    /*color: #A8963F;*/
    color: lawngreen;
}

green-emphasis {
    font-weight: bold;
    color: #7df442;
}

.flex-item {
    width: 50%;
    margin-top: 4px;
    /*line-height: 150px;*/
    /*color: white;*/
    /*font-weight: bold;*/
    /*font-size: 3em;*/
    /*text-align: center;*/
}

ol.numbered {
    list-style:decimal;
    padding-left: 4em;
}

ol.dot {
    list-style: disc;
    padding-left: 4em;
}

ol li {
    padding-bottom: 10px;
    font-weight:normal;
    text-align:left;
}

.centered-tagline {
    text-align: center;
    font-size: medium;
    font-style: italic;
    color: lawngreen;
}

h4.good-news-text {
    width: 100%;
    text-align: center;
    padding-top: 5px;
    color: lawngreen;
}

h4.known-issues-text {
    width: 100%;
    text-align: center;
    padding-top: 5px;
    color:red;
}

.payout-table {
    /*align-content: center;*/
    width: 100%;
    /*border: solid;
    border-width: 0px;
    border-color: blue;*/
    margin-left: 20px;
    /*margin-right: auto;*/
    /*table-layout: fixed;*/
}

table.beta-results {
    align-content: center;
    width: 100%;
    /*border: solid;*/
    /*border-width: 0px;*/
    /*border-color: blue;*/
    margin-left: auto;
    margin-right: auto;
    table-layout: fixed;
}

td.caption {
    text-align: center;
    font-size: smaller;
    color: lawngreen;
}

td.table-header {
    text-align: center;
    font-weight:bold;
}

td.right {
    text-align: left;
}

td.left {
    text-align: right;
    /*padding-right: 15px;*/
}

td.footnote {
    text-align: center;
    padding-right: 12px;
    color: lawngreen;
}

td.max-payout {
    text-align: center;
}

h5 {
    margin-top: 0;
    /*background-color: transparent;*/
    font-weight: normal;
    color: #7df442;
    text-align: center;
}

h6.copyright-text {
    width: 100%;
    font-size:small;
    text-align: center;
    padding-top: 5px;
    font-style: italic;
}


h6.small-text {
    width: 100%;
    text-align: center;
    padding-top: 5px;
    color: white;
    font-style: italic;
}

subtext {
    /*background-color: transparent;*/
    font-size: small;
    color: white;
    text-align: center;
    font-style: italic;
}

gold-subtext {
    /*background-color: transparent;*/
    font-size: small;
    text-align: center;
    font-style: italic;
    color: #A8963F;
}

.normal-text {
    text-align: left;
    font-weight: 500;
}

.small-text-red {
    width: 100%;
    text-align: center;
    padding-top: 5px;
    font-size: medium;
    color: red;
}

.centered-header {
    text-align: center;
    font-weight:bold;
}

a:link {
    color: #AC972B;
    text-decoration: none;
}

a:visited {
    color: #AC972B;
}

a:hover {
color: lawngreen;
}

a.header-link:link {
    color: lightskyblue;
    text-decoration: none;
}

a.header-link:visited {
    color: #AC972B;
}

a.header-link:hover {
    color: lawngreen;
}

.centered {
    width: 75%;
    max-width: 75%;
    border: 0px solid yellow;
}

.centered img {
    display: block;
    max-width: 75%;
    height: auto;
    margin: auto;
}

img.beta-screenshot {
    border-style: solid;
    border-color: #A8963F;
    border-width: 3px;
    /*height: 140px;*/
    /*width: 225px;*/
    max-width: 100%;
    height: auto;
}

img.rounded-corners {
    border-radius: 30px;
    border-style: solid;
    border-color: #A8963F;
    border-width: 3px;
}

img.gold-border {
    border-radius: 0px;
    border-style: solid;
    border-color: #A8963F;
    border-width: 3px;
}


img.rounded-corners-small {
    border-radius: 30px;
    border-style: solid;
    border-color: #A8963F;
    border-width: 3px;
    /*background-color: black;*/
    width: 150px;
    height: auto
}

table.download-link
{
    /*border:solid;
    border-width:1px;*/

    width: 100%;
}

table.footer tr td {
    font-size:smaller;
    vertical-align:middle;
}


.contact a {
    border: 0px solid red;
    display:block;
    height: auto;
    width:100%;
}

.logo img {
    max-width: 50%;
    min-width: 225px;
    padding-bottom: 15px;
}